Subject: Re: bug#65418: 29.1; Eglot: support clangd inactiveRegions extension

From: Philip Kaludercic <[email-masked]>
Date: Mon, 21 Aug 2023 16:57:35 +0000

Filippo Argiolas <[email-masked]> writes:

> Anyways it would be great if eglot could support this. Not sure
> UI-wise what would be the best approach, vscode patch reduces the
> opacity of the inactive regions but rendering them as comment would
> also be nice at first.

I guess the `shadow' interface would be a viable option as well.